﻿.bgstretcher {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.bgstretcher UL {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.bgstretcher UL LI {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.bgstretcher UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.bgstretcher UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.bgstretcher {
	Z-INDEX: 1; POSITION: fixed; MARGIN-TOP: 80px; WIDTH: 100%; BACKGROUND: black; HEIGHT: 504px; OVERFLOW: hidden; _position: absolute
}
